サポート » WordPress への貢献と参加 » 画面上部に警告文が表示されて困っています。

  • 初めてワードプレスを使います。
    一週間ほど前に、バリュードメインでドメインを取得し、
    エックスサーバーにてワードプレス4.9を自動インストールしました。
    知り合いにもらったテンプレートをインストールして、
    そのテンプレートをテーマとして使っています。
    ですが、そのもらったテンプレートテーマを有効にすると
    画面上部に警告文が表示されます。

    Warning: Declaration of BCE_Columns::generate_html($data, $block_instance) should be compatible with BCE_Block::generate_html($data) in /home/emonya/e-mononet.info/public_html/iimono/okaimono/wp-content/themes/template/vendor/1shiharat/block-content-editor/blocks/columns/columns.php on line 0

    上記のような文章です。
    ダッシュボードのログイン画面からずっと出ています。
    作成したサイトにも表示されています。

    一体、なんの警告なのか、内容がよく分からず困っています。
    このテンプレートは使えないのでしょうか?

    申し訳ありませんが、ご教授願えますでしょうか?

    よろしくお願い致します。

2件の返信を表示中 - 1 - 2件目 (全2件中)
  • 出所が不明なテンプレート(テーマのことですよね)について、このフォーラムで回答を得るのはとても難しいと思います。「知り合いにもらったテンプレート」ということですから、その知り合いの方にアドバイスを求めてはいかがですか。

    ご回答いただき、ありがとうございます。
    そうですね、テンプレートをくれた方に質問してみます。
    ありがとうございました!

2件の返信を表示中 - 1 - 2件目 (全2件中)
  • このトピックに返信するにはログインが必要です。